Activity log for bug #845868

Date Who What changed Old value New value Message
2011-09-09 18:10:16 Joseph Heck bug added bug
2011-09-19 22:27:22 Devin Carlen openstack-dashboard: status New Confirmed
2011-09-19 22:27:26 Devin Carlen openstack-dashboard: importance Undecided Wishlist
2011-11-07 21:57:22 Openstack Gerrit horizon: status Confirmed Fix Committed
2011-11-09 10:29:33 Thierry Carrez horizon: milestone essex-1
2011-11-09 20:55:04 Gabriel Hurley horizon: assignee Gabriel Hurley (gabriel-hurley)
2011-11-17 09:50:29 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:01:52 Thierry Carrez horizon: milestone essex-1 2012.1